<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="catalogpage" type="binary/small"/>

	<IMG id="bg" src="media/goldeneye/index/bg.png" />

	<IMG id="banner" src="media/catalog/goldeneye/logo.png" />
	<IMG id="box" src="media/catalog/goldeneye/box.png" />

	<DESC_IMG id="0" src="media/catalog/goldeneye/text1.png" />
	<DESC_IMG id="1" src="media/catalog/goldeneye/text2.png" />
	<DESC_IMG id="2" src="media/catalog/goldeneye/text3.png" />

	<IMG id="button" src="media/catalog/button_null.png" />
	<IMG id="onlinebanner" src="media/catalog/swbf/online_logo.png" />

	<IMG id="left" src="media/goldeneye/slide1/L.png" />
	<IMG id="right" src="media/goldeneye/slide1/R.png" />

	<LINK id="back" href="goldeneye-index.xml" />
</RESOURCE>